# Generated by Django 3.0.4 on 2020-03-22 23:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sms', '0006_auto_20200322_2207'),
    ]

    operations = [
        migrations.AlterField(
            model_name='phonenumber',
            name='created_at',
            field=models.DateField(auto_now_add=True, null=True, verbose_name='Created On'),
        ),
    ]
